* {margin:0;padding:0;}
img {border:0;}
.clr{clear:both;}

body {
color:#555;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size:16px;
margin:0;
background:#E8E6E7;

}


/*
#header{margin:0 auto; width:1258px; padding-top:20px; background:#fff; }
#logo{width:217px;}
*/



#header{height:60px; padding:15px 0px; background-color:#fff; margin:0 auto; width:1180px;}

#header2{height:60px; padding:15px 0px; background-color:#fff;
margin:0 auto; width:1180px; border-bottom:1px solid #dedede;}

#logo{width:159px; height:55px; background: url("../images/xanedu-logo.png") no-repeat center;
margin-right:45px; float:left; }

#topmenu{float:left; width:485px; margin:15px 0px 0px 0px; height:20px; border:0px dotted blue; }
#topmenu ul li{list-style:none;}
#topmenu ul li a{float:left; margin-right:40px; font-size:14px; font-weight:normal; color:#ccc; text-decoration:none; font-size:17px;}
#topmenu ul li a:hover{color:#000;}
#topmenu ul li a.active{color:#000; font-weight:bold;}
#topmenu ul li a.end{margin-right:0px !important;}

#platform-access{float:right; width:195px; margin-top:5px; height:40px; }
#platform-access ul li{list-style:none;}
#platform-access ul li a{float:left; font-size:17px; font-weight:normal; color:#777; text-decoration:none;}
#platform-access ul li a:hover{color:#000;}
#platform-access ul li a.text{margin-top:8px; margin-left:20px;}
#platform-access ul li a.register{width:116px; height:40px; background: url("../images/register-gray.png") no-repeat center;
 margin-right:0px !important;}
#platform-access ul li a.registeroff{width:116px; height:40px;}

#submenu{border-top:1px solid #dedede; border-bottom:1px solid #dedede; height:30px; width:100%; background-color:#fff; padding-top:10px; margin:0px; }
#submenu ul {margin:0 auto; height:20px; text-align:center;}
#submenu ul li{list-style:none;}
#submenu ul li a{float:left; margin-right:30px; font-size:14px; font-weight:normal; color:#ccc; text-decoration:none; font-size:14px;}
#submenu ul li a:hover{color:#000;}
#submenu ul li a.active{color:#000; font-weight:bold;}
#submenu ul li a.end{margin-right:0px !important;}

.educator-items{width:600px;}
.partners-items{width:460px;}
.students-items{width:200px;}
.aboutus-items{width:600px;}
.help-items{width:370px;}




/************** NAVIGATION STYLES **************************/


#nav2{padding:15px 20px 30px 20px; background:#F6F6F6; clear:left; width:930px; height:10px; }
#nav2 ul{width:730px; color:#555; list-style-type: none; margin:0px; padding:0px;
font-family: "Times New Roman", Georgia, Serif;}
#nav2 li{float:left; margin-right:7px; }
#nav2 li a{color:#555; font-weight:bold; text-decoration:none; font-size:14px; padding:9px; display:block; }

#nav2 li a.cbp{padding:0 9px 0px 9px; }

#nav2 li a:hover{background:#E8E6E7; font-weight:bold; color:#555;}
#nav2 li a.active{background:#E8E6E7; font-weight:bold; color:#555;}

#reg-signin{float:right; width:170px; text-align:right; margin-top:5px;}
#reg-signin a {font-weight:bold; color:#555; font-size:15px; text-decoration:none; display:inline; margin-left:25px; }
#reg-signin a:hover {color:#619167; text-decoration:none;}


/************** CONTENT SECTION STYLES **************************/

#main-content{background:#fff; min-height:910px; margin:0 auto; width:1258px;}
#main-content-alt{min-height:710px; margin:0 auto; width:1258px; }

#competition-content{/*background-color:#eaeaea;*/
background-color:#fff; border-top:1px solid #dedede; padding:25px 0 65px 0; text-align:center;  }

#competition-content h1 {
	color:#555;
	margin-bottom:30px;
	font-size:32px;
	font-weight:normal;
	line-height:36px;
}

#competition-content p {color:#555;
	margin-bottom:40px !important;
	margin-top:35px !important;
	font-size:18px;
	line-height:25px;
	width:750px;
	margin:0 auto;
	display:block;
}



#sub-content{ padding:0px; margin:0 auto; width:1072px; color:#555; font-size:16px; line-height:26px; }


#sub-content h1 {
	color:#444549;
	margin-bottom:25px;
	margin-top:5px;
	font-size:25px;
	font-weight:normal;
	line-height:36px;
}

#sub-content h2 {color:#555;
	margin-bottom:15px;
	margin-top:15px;
	font-size:22px;
}

#sub-content h3{color:#555; font-size:16px; margin:6px 0px;}


#main-content p, #main-content-alt p { line-height:26px; font-size:16px; margin-bottom:18px; color:#555;	}
#sub-content ul, #sub-content ol { /*line-height:19px; */ margin:0 0 18px 0px; font-size:15px;  list-style-position:inside;}

#main-content p.enhance, #main-content ul.enhance, #main-content ol.enhance{font-size:17px;  }
#sub-content p.enhance2{font-size:17px; font-weight:bold; }
#sub-content ul.enhance2{font-size:18px; font-weight:normal;  }
#sub-content ul.enhance2 li{line-height:26px; margin-bottom: 9px; }

#main-content h2.bookshelf {padding-top:25px;}

#main-content h2.ipad {margin-top:150px;}
#main-content h2.ipad-big {margin-top:200px;}


#sub-content .mainsubimage{float:right; width:400px; margin-left:20px; margin-bottom:30px; border:0px solid #dedede;}
#sub-content .subimage{float:right; margin-left:20px; margin-bottom:30px;}
#sub-content .subimage-left{float:left; margin-right:20px; margin-bottom:30px; }
#sub-content .subimage-content{width:600px; float:left; }
#sub-content .subcolumn{float:right; margin-left:30px; margin-bottom:30px; border-left:1px solid #dedede; padding-left:25px;}

#sub-content h5{margin-bottom:6px}

#sub-content .listbox1 {width:626px; margin:0 auto; text-align:left;}
#sub-content .listbox1 li{margin-bottom:8px;}

#sub-content .divider{border-top:1px solid #dedede; clear:both; margin:10px 0 30px 0px; display:block;}
#sub-content .divider2{border-top:1px solid #dedede; clear:both; margin:30px 0 30px 0px; display:block;}
#sub-content .divider3{height:10px; clear:both; margin:30px 0 30px 0px;}

#sub-content .imgspace1{margin-right:45px;}

#sub-content .tricolumn {float:left; width:340px; margin-right:20px;}
#sub-content .tricolumn2 {float:left; width:340px; margin-right:20px;}
/*#sub-content .tricolumn2-mini {float:left; width:120px; margin:15px;}*/
#sub-content .tricolumn-end {float:left; width:340px;}
 /*.tricolumn  h2 {text-align:center;}*/
#sub-content .imghookup1{margin-left:90px;}
#sub-content .imghookup2{margin-left:33px;}
#sub-content .imghookup3{margin-left:70px;}

#sub-content .extratopspace{margin-top:30px;}
#sub-content .extratopspace2{padding-top:80px;}


#sub-content a.bluelink {color:#127AC1; text-decoration:none}
#sub-content a.bluelink:hover {color:#127AC1; text-decoration:underline; }

#sub-content a.greenlink {color:#267E3F; text-decoration:none}
#sub-content a.greenlink:hover {color:#267E3F; text-decoration:underline; }


#sub-content a.block{display:block; margin:0 auto; width:300px}

#sub-content .backtotop{border-bottom:1px solid #dedede; clear:both; margin:5px 0 5px 0px; height:20px; text-align:right; text-transform:uppercase; color:#127AC1 !important; font-weight:bold; font-size:12px; }

#sub-content ul.orangechecklist{margin-left:55px; /*list-style-image:url('../images/orangecheck.png');*/ }
#sub-content ul.orangechecklist2{padding-left:55px; /*list-style-image:url('../images/orangecheck.png');*/ }
#sub-content ul.orangechecklist-reg{margin-left:30px; /*list-style-image:url('../images/orangecheck.png');*/ }
#sub-content ul.orangechecklist-reg2{margin-left:25px; /*list-style-image:url('../images/orangecheck.png');*/ }
#sub-content ul.orangechecklist-reg ul li{/*list-style-type:disc; list-style-image:none;*/}

#sub-content .leftbucket-top{margin-top:60px; margin-left:30px;}
#sub-content .leftbucket{margin-left:30px;}
#sub-content .rightbucket{margin-left:15px; float:left; }
#sub-content .rightbucket-top{margin-left:15px; margin-top:75px; float:left; width:400px;}
#sub-content .rightbucket-content{margin-left:15px; float:left; width:590px;}
#sub-content .dabucket{margin-left:5px; float:left; width:365px; }

#sub-content .lefttile{margin:0 0 0 0px; float:left; width:521px; border:0px solid red}
#sub-content .righttile{margin:0 0 0 30px; float:left; width:521px; border:0px solid blue}

#sub-content .lefttile  h1{color:#555; margin-bottom:15px; margin-top:15px;
font-size:18px !important; font-weight:bold;}
#sub-content .lefttile h2{color:#555; margin-bottom:15px; margin-top:15px; font-size:19px !important;}
#sub-content .righttile h1{color:#555; margin-bottom:15px; margin-top:15px; font-size:18px !important; font-weight:bold;}
#sub-content .righttile h2{color:#555; margin-bottom:15px; margin-top:15px; font-size:19px !important;}

#sub-content .lefttile-mini{margin:0 0 0 60px; float:left; width:360px; font-size:19px !important; padding:85px 0px 0px 0px;}
#sub-content .lefttile-mini p{font-size:19px !important;}
#sub-content .lefttile-mini ul{font-size:19px !important;}

#sub-content .hightlightbox{padding:12px 12px 12px 0px; width:1100px; background-color:#D4EFFC; border:1px solid #dedede; margin:0px 0px 15px 0px;}
#sub-content .hl-column{margin:0 0 0 12px; float:left; width:520px;}


.introbox2 {padding: 10px; text-align: left; border:0px solid #ccc; background-color:#fff; width:100%; cursor:default; font-size:12px; background-image: url("../images/xanedu-and-academicpub-logos.png"); background-repeat: no-repeat;}
.doublecolbox{float:center; background-image: url(../images/xe-custom-solution-image.png); background-repeat: no-repeat; padding:0 15px 0px 15px; width:100%; height:420px; border:none; margin:0px 0px 0px 0px;}
.c1-column{margin:0 135px 0 0; float:left; width:370px; height:410px;}
.c2-column{margin:0 0 0 135px; float:left; width:370px; height:410px;}
.singlecolbox{float:center; padding:0 15px 12px 15px; width:100%; border:none; margin:0px 0px 0px 0px;}
.triplecolbox{float:center; padding:0 15px 12px 15px; width:100%; height:120px; border:none; margin:20px 0px 0px 0px;}
.c1-3column{margin:0 15px 0 15px; float:left; width:300px; height:auto;}
.triplecolbody{margin-left:8px; padding-left:8px; list-style-position:outside;}



.register-button {width:116px; height:40px; background: url("../images/blank-green.png") no-repeat center; margin-right:0px !important; border: 0 none; cursor: pointer; display: block; }
.reg-popup {padding: 10px; text-align: left; border:1px solid #ccc; background-color:#fff; width:810px; cursor:default; font-size:12px; background-repeat: no-repeat;}
.regdoublecolbox{float:center; background-color:#faf5e0; padding:12px 32px 0px 32px; width:746px; height:240px; border:none; margin:0px 0px 15px 0px;}
.regc1-column{margin:0 45px 0 0; float:left; width:310px; height:240px;}
.regc2-column{margin:0 0 0 45px; float:left; width:310px; height:240px;}
.regsinglecolbox{float:center; padding:0 32px 12px 32px; width:746px; border:none; margin:0px 0px 15px 0px;}





#colleges-header{ border:0px solid red; width:1040px; height:300px; margin:0 auto 20px auto; background: url("../images/flower-tower-header.png") no-repeat left top; color:#fff; padding:25px 0 0 40px;}

#colleges-header h1{font-size:35px; margin:0 0 25px 0; color:#fff; width:540px; line-height:40px; font-weight:normal; }
#colleges-header p{font-size:16px; width:550px; font-weight:normal; color:#fff;}



#contentpage-header{width:550px; height:255px; margin:0 auto 20px auto; background: url("../images/content-header.png") no-repeat left top; color:#fff; padding:70px 0 0 520px; text-align:left;}

#contentpage-header h1{font-size:35px; margin:0 0 35px 0; color:#fff; width:520px; border:0px solid red;}
#contentpage-header p{font-size:22px; width:500px; font-weight:normal; color:#fff; border:0px solid red;}



#contentpartners-list{text-align:center; clear:both;margin:20px}

#selfpublish-header{ border:0px solid red; width:522px; height:260px; margin:0 auto 20px auto; background: url("../images/selfpublishing-header.png") no-repeat left top; color:#fff; padding:65px 0 0 550px;}

#selfpublish-header h1{font-size:35px; margin:40px 0 25px 0; color:#fff; width:475px; }
#selfpublish-header h4{font-size:18px; width:500px; font-weight:normal;}

#collaboration-header{ border:0px solid red; width:622px; height:260px; margin:0 auto 20px auto; background: url("../images/professor-header.png") no-repeat left top; color:#fff; padding:65px 0 0 450px;}

#collaboration-header h1{font-size:25px; margin:0 0 25px 0; color:#fff; width:550px; }
#collaboration-header p{font-size:16px; width:550px; font-weight:normal; color:#fff;}

#yourstudents-header{ border:0px solid red; width:1040px; height:300px; margin:0 auto 20px auto; background: url("../images/student-on-ipad-header.png") no-repeat left top; color:#333; padding:25px 0 0 40px;}
#yourstudents-header h1{font-size:35px; margin:25px 0; color:#333; width:490px; }
#yourstudents-header p{font-size:22px; width:550px; font-weight:normal; color:#333;}


.centerthislist{text-align:left; width:475px; margin:25px auto !important; display:block; border:0px solid red;}

.strongbtn{display:block; margin:20px 0}

.leftcontentblock{margin-top:75px}



.whystudentslove{padding:5px; font-weight:bold; margin:0px auto 50px auto; width:360px; text-align:center; font-size:20px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
-khtml-border-radius: 30px;
-webkit-box-shadow: #666 0px 1px 2px;
-moz-box-shadow: #666 0px 1px 2px;
box-shadow: #666 0px 1px 2px;
background: #b4d1b9;
behavior: url(/PIE.htc);
 }


 .student-block {
    background-color: #F3F3F3;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 13px;
    height: 221px;
    line-height: 130%;
    width: 1180px;
	padding:15px 0;
	margin-top:40px;
	clear:both;
}

 .sbprint {
    background-image: url("../images/socialproblemscover_printeditions.gif");
    background-position: 6px 6px;
    background-repeat: no-repeat;
    border: 0 solid blue;
    float: left;
    height: 211px;
    padding: 50px 0 0 190px;
    width: 338px;
	margin-left:15px;
}


 .sbdigital {
    background-image: url("../images/socialproblems_ipad_digitaleditions.gif");
    background-position: 6px 6px;
    background-repeat: no-repeat;
    border: 0 solid blue;
    float: left;
    height: 211px;
    padding: 50px 0 0 185px;
    width: 345px;
	margin-left:60px;
}





/************** START  SLIDER STYLES **************************/



#example {
	width:600px;
	height:350px;
	position:relative;
}

/*
	Slideshow style
*/

#slides {
margin:0 auto; width:880px; height:307px;
/*
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;*/

}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:880px;
	height:307px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	padding:12px 0px 0px 0px;
	width:880px;
	height:307px;
	display:block;
	color:#fff;

}
#slides .slide h1 {

	color:#fff;
	margin-bottom:25px;
	margin-top:15px;
	width:530px;
	font-size:25px;

}
#slides .slide p {line-height:22px; font-size:16px; }
#slides .slide ol {margin-left:15px; font-size:16px;}
#slides .slide ul {margin-left:25px; list-style-image:url('../images/1347647212_symbol_check.gif'); font-size:15px;}
#slides .slide a {color:#fff;}
#slides .slide a:hover {color:#fff; text-decoration:none}

#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}

.supportimage{float:right; width:300px;}


/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:none;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	/*margin:26px auto 0;*/
	width:100px;
position:relative;
top:-26px;
	z-index:102;

}


.pagination li {
	float:left;
	margin:0px 1px 0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0px;
	padding-top:13px;
	background-image:url(../images/pagination-sprite.png);
	background-position:0px -40px;
	float:left;
	overflow:hidden;

}

.pagination li.current a {
	background-position:-12px -40px;
}#slides {
margin:0 auto; width:880px; height:307px;
/*
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;*/

}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:880px;
	height:307px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	padding:12px 0px 0px 0px;
	width:880px;
	height:307px;
	display:block;
	color:#fff;

}
#slides .slide h1 {

	color:#fff;
	margin-bottom:25px;
	margin-top:15px;
	width:530px;
	font-size:25px;

}
#slides .slide p {line-height:22px; font-size:16px; }
#slides .slide ol {margin-left:15px; font-size:16px;}
#slides .slide ul {margin-left:25px; list-style-image:url('../images/1347647212_symbol_check.gif'); font-size:15px;}
#slides .slide a {color:#fff;}
#slides .slide a:hover {color:#fff; text-decoration:none}

#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}

.supportimage{float:right; width:300px;}


/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:none;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	/*margin:26px auto 0;*/
	width:100px;
position:relative;
top:-26px;
	z-index:102;

}


.pagination li {
	float:left;
	margin:0px 1px 0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0px;
	padding-top:13px;
	background-image:url(../images/pagination-sprite.png);
	background-position:0px -40px;
	float:left;
	overflow:hidden;

}

.pagination li.current a {
	background-position:-12px -40px;
}



/************** END  SLIDER STYLES **************************/

#cover{
position:absolute;
top:0px;
left:0px;
overflow:visible;
display:none;
width:100%;
background-color:#fff;
opacity:0.5;
-moz-opacity:0.5;
filter:alpha(opacity=50);
z-index:150;
}

#introbookscover{position:absolute;
top:0px;
left:0px;
overflow:visible;
display:none;
width:100%;
z-index:150;}

.popup-box-introbooks{
border:2px solid #dedede;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
position: absolute;
overflow:auto;
width:40%;
left:30%;
top: 50%;
z-index:151;
background:#fff;
padding:15px 15px 0 15px;
line-height:140%;
font-size:13px !important;
}

.popup-box-introbooks p{margin-bottom:12px}
.popup-box-introbooks ul{margin-bottom:12px; margin-left:12px; list-style-position:inside;}
.popup-box-introbooks a{color: #1D75BD;}

.popup-box {
border:2px solid #dedede;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
position: absolute;
overflow:auto;
width:40%;
left:20%;
top: 30%;
z-index:151;
background:#fff;
padding:15px 15px 0 15px;
line-height:140%;
font-size:13px !important;
}
.popup-video-box {
border:3px solid #434343;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
position: absolute;
overflow:auto;
width:600px;
left:30%;
top: 30%;
z-index:151;
background:#fff;
padding:0px 20px 0 35px;
line-height:140%;
}



/************** NEW FEED STYLES **************************/
#news{margin:10px 0; height:20px; background:#FAFAFA; padding:8px 0 0 15px; height:40px; font-size:12px;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;

/*
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
*/
}

#news .hdr{float:left; width:170px; margin-right:20px; margin-top:8px; border-right:2px solid #444; font-weight:bold}
#news a {color:#444; text-decoration:none;}
#news a:hover {color:#444; text-decoration:underline;}

/************** FAQ STYLES **************************/

.faq-section {background-color:#D4EFFC; border:1px solid #dedede; padding:10px 10px 10px 10px; margin: 15px 0 15px 0;}
.faq-list {padding-left:20px;}
.faq-title {color: #434343; font-size: 18px; margin-bottom: 10px;}

/************** FOOTER STYLES **************************/

.fbox-holder{/*margin:0 auto; width:750px;*/ color:#444; }
.fbox{border-bottom:1px solid #d0d0d0;  border-right:1px solid #d0d0d0; border-left:1px solid #d0d0d0;
padding:12px 9px; float:left; width:260px; height:120px; margin-right:25px; font-size:12px;

}

.fbox ul{/*margin-left:14px;*/ list-style-type:none;}
.fbox-hdr{font-weight:bold; font-size:14px; margin-bottom:8px}
.ipad-hdr{font-weight:bold; font-size:14px; margin-bottom:8px}
.fbox-middle{border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; border-left:1px solid #d0d0d0;
float:left; width:270px; height:120px; margin-right:25px; padding:12px;  font-size:12px;
}
.fbox-middle ul{/*margin-left:14px;*/ list-style-type:none;}

.fbox-end{border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; border-left:1px solid #d0d0d0;
padding:12px; float:left; width:270px; height:120px; font-size:12px;
}

/*
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
*/

.fbox-end ul{list-style-type:none; margin-left:0px; padding-left:0px;  font-size:12px;}
.features-list-index{ }

.fbox a {color:#619167; text-decoration:none;}
.fbox a:hover {color:#444; text-decoration:underline;}

.fbox-middle a {color:#619167; text-decoration:none; /*font-weight:bold;*/}
.fbox-middle a:hover {color:#444; text-decoration:underline; /*font-weight:bold;*/}

.fbox-end a {color:#619167; text-decoration:none;}
.fbox-end a:hover {color:#444; text-decoration:underline;}

.appstorelogo-home{float:right; width:92px; margin-left:5px;}
.newfeaticon-home{float:right; width:55px; margin:15px 5px 0 0;}



#footer{clear:both; font-size:12px; height:32px; border-top:1px solid #dedede; margin-top:20px; color:#444; padding-top:16px; }

#footer a{color:#6eb0d4; text-decoration:none;}

.footer-icons{float:right; width:300px; margin-top:-8px;}

.followus{ margin-top:6px; border:0px solid red; display:block; width:70px; float:left; }


#footer-sitemap{clear:both; font-size:12px; height:32px; border:1px solid #ccc; margin-top:20px; color:#444; padding:12px 5px 5px 10px; background-color:#fff; }

#footer-sitemap a{color:#6eb0d4; text-decoration:none;}
.footer-icons-sitemap{float:right; width:240px; vertical-align:middle; margin-top:0px;}

.followus-sitemap{ margin-top:0px; border:0px solid red; display:block; width:70px; float:left; }


#footer-competition{clear:both; font-size:12px; height:32px; border-top:1px solid #dedede; color:#444; padding:16px 10px 0 10px; }

#footer-competition a{color:#6eb0d4; text-decoration:none;}



/*
#footer{margin:20px auto 10px auto; width:970px; height:100px; color:#888; font-size:12px; }
#footer a {color:#888; text-decoration:underline;}
#footer a:hover {color:#888; text-decoration:none;}

#footer-logo{width:112px; float:right;}

.footer-icons{float:left; width:410px; }
.footer-twitter{padding:1px 15px 0px 14px; vertical-align:middle; width:55px;float:left}
.footer-fbook{overflow-y:hidden; overflow-x:hidden; padding:1px 15px 0px 0px; width:55px; float:left}
.fb-send{}

.footer-gplus{border:0px solid red; vertical-align:middle; padding:1px 0px 0px 0px; float:left}

#social-bar{margin-bottom:15px; font-weight:bold; font-size:14px; color:#444;}
#social-bar img{margin-left:15px; vertical-align:middle; }

*/


/*******************BUTTONS*********************/


.button-flat {
    background-color: #f58025;
    color: #FFFFFF;
    box-shadow: none;
    cursor: default;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    min-width: 46px;
    padding: 4px 8px;
    text-align: center;
    transition: all 0.218s ease 0s;
	}

.button-flat a {
	display: block;
	color: #ffffff !important;
              text-decoration:none;
	padding: 0 8px;
	height: 100%;
}

.button-flat a:hover {
	text-decoration:none;
}
